<ART ID="1350045" PID="2209" JID="134" BPAGE="1350045-1" EPAGE="1350045-32" PII="S0218216513500454" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CATEGORICAL ASPECTS OF VIRTUALITY AND SELF-DISTRIBUTIVITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>VICTORIA</FNM>
<SNM>LEBED</SNM>
<EAD>lebed@math.jussieu.fr</EAD>
<X-REF REFID="S0218216513500454AF001"></X-REF>
</AUT>
<AFF ID="S0218216513500454AF001">Institut de Math&#x00E9;matiques de Jussieu, Universit&#x00E9; Paris-Diderot (Paris 7), Case 7012, 2 place Jussieu, 75251 Paris Cedex 05, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 October 2012</RE>
<AC>13 June 2013</AC>
<![CDATA[<PUB>25 July 2013</PUB>]]>
</HIST>
<ABST>
<P>This paper revolves around two main results. First, we propose a "hom-set" type categorification of virtual braid groups and positive virtual braid monoids in terms of "locally" braided objects in a symmetric category (SC). This "double braiding" approach provides a rich source of representations, and offers a natural categorical interpretation for virtual racks and for the twisted Burau representation. Second, we define self-distributive (SD) structures in an arbitrary SC. SD structures are shown to produce braided objects in a SC. As for examples, we interpret the associativity and the Jacobi identity in a SC as generalized self-distributivity, thus endowing associative and Leibniz algebras with a (pre-)braiding. A homology theory of categorical SD structures is developed using the "braided" techniques from [Lebed, Homologies of algebraic structures via braidings and quantum shuffles, to appear in <IT>J. Algebra</IT>], generalizing rack, bar, Leibniz and other familiar complexes.</P>
</ABST>
<KWDG>
<KWD>Virtual braid groups</KWD>
<KWD>categorical self-distributivity</KWD>
<KWD>virtual racks</KWD>
<KWD>(twisted) Burau representation</KWD>
<KWD>pre-braided objects</KWD>
<KWD>braided homology</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>20F36</KWD>
<KWD>18D35</KWD>
<KWD>18D10</KWD>
<KWD>17D99</KWD>
<KWD>55N35</KWD>
<KWD>57M27</KWD>
<KWD>17A32</KWD>
</KWDG>
</FRONT>
</ART>
