<ART ID="1350052" PID="2209" JID="134" BPAGE="1350052-1" EPAGE="1350052-25" PII="S0218216513500521" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IDEAL COSET INVARIANTS FOR SURFACE-LINKS IN &#x211D;<SUP>4</SUP></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YEWON</FNM>
<SNM>JOUNG</SNM>
<EAD>yewon112@pusan.ac.kr</EAD>
<X-REF REFID="S0218216513500521AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIEON</FNM>
<SNM>KIM</SNM>
<EAD>jieonkim@pusan.ac.kr</EAD>
<X-REF REFID="S0218216513500521AF001"></X-REF>
</AUT>
<AFF ID="S0218216513500521AF001">Department of Mathematics, Graduate School of Natural Sciences, Pusan National University, Busan 609-735, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>SANG YOUL</FNM>
<SNM>LEE</SNM>
<EAD>sangyoul@pusan.ac.kr</EAD>
<X-REF REFID="S0218216513500521AF002"></X-REF>
</AUT>
<AFF ID="S0218216513500521AF002">Department of Mathematics, Pusan National University, Busan 609-735, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 February 2013</RE>
<AC>18 July 2013</AC>
<![CDATA[<PUB>30 August 2013</PUB>]]>
</HIST>
<ABST>
<P>In [Towards invariants of surfaces in 4-space via classical link invariants, <IT>Trans. Amer. Math. Soc.</IT> <B>361</B> (2009) 237&#x2013;265], Lee defined a polynomial <F>[[D]]</F> for marked graph diagrams <F>D</F> of surface-links in 4-space by using a state-sum model involving a given classical link invariant. In this paper, we deal with some obstructions to obtain an invariant for surface-links represented by marked graph diagrams <F>D</F> by using the polynomial <F>[[D]]</F> and introduce an ideal coset invariant for surface-links, which is defined to be the coset of the polynomial <F>[[D]]</F> in a quotient ring of a certain polynomial ring modulo some ideal and represented by a unique normal form, i.e. a unique representative for the coset of <F>[[D]]</F> that can be calculated from <F>[[D]]</F> with the help of a Gr&#x00F6;bner basis package on computer.</P>
</ABST>
<KWDG>
<KWD>Ch-diagram</KWD>
<KWD>marked graph diagram</KWD>
<KWD>knotted surface</KWD>
<KWD>surface-link</KWD>
<KWD>invariant of surface-link</KWD>
<KWD>state&#x2013;sum model</KWD>
<KWD>Kauffman bracket polynomial</KWD>
<KWD>Gr&#x00F6;bner basis</KWD>
<KWD>Yoshikawa move</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57Q45</KWD>
<KWD>57M25</KWD>
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
